*
* class:	CIS106
* programmer:	put your name here
* date:		put the lab date here
* title:	Means
* 
* This program calculates the geometric and arithmetic means
* of two positive real numbers.
*

        Program Means
        Real X, Y, Amean, Gmean

        X = 22.2
        Y = 33.3

        Amean = (X + Y)/2.0
        Gmean = sqrt( abs( X*Y ) )

*        Print *, Amean
*        Print *, Gmean

        End

